This package is a command-line application that depends on `@penrose/core` and batch-processes multiple Penrose diagrams.


License
MIT
Install
npm install @penrose/automator@1.3.1-alpha.246